[typo] Migrate issues

Ron Green ronald.green at gmail.com
Wed Nov 2 08:46:11 EST 2005

If I try to install 2.5.6, when I log in to admin the first time, it
presents me with the DB migration page which indicates I am eligible to
migrage from 0 to 9. If I try installing from trunk, I get the same thing
only it says I am eligible to migrate from 0 to 24. The db migration never
works. It starts throwing exceptions that columns or table already exist. I
tried following through one of the 0 to 9 migrations. Every time it threw an
exception, I would delete whatever it was in the schema. Finally got to the
end and nothing happened. If I tried hitting migrate again, the process
started all over again.

On 11/1/05, Scott Laird <scott at sigkill.org> wrote:
>  On Nov 1, 2005, at 9:10 PM, Ron Green wrote:
>  Scott,
>  Are you getting any closer to resolving the migrate issue?
> I just tried to install a new copy of typo locally and I'm getting all
> kinds of migrate errors similar to the ones listed in ticket 454.
> I think if you already have a db established you mightm be ok upgrading to
> a newer build but it looks to me that doing a new install is just not
> possible right now.
> I tried both 2.5.6 and build 708.
>  New installs shouldn't need migration; can you explain what you're
> seeing?
>  Scott
> _______________________________________________
> Typo-list mailing list
> Typo-list at rubyforge.org
> http://rubyforge.org/mailman/listinfo/typo-list
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://rubyforge.org/pipermail/typo-list/attachments/20051102/3bba48ad/attachment.htm

More information about the Typo-list mailing list